This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 119210 - balsa crashes on inlined html links
balsa crashes on inlined html links
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: balsa (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-26 08:41 EST by Mario Mikocevic
Modified: 2006-08-07 21:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 21:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mario Mikocevic 2004-03-26 08:41:39 EST
Description of problem:
LANG=C LD_ASSUME_KERNEL=2.4.19 MALLOC_CHECK_=2 gdb /usr/bin/balsa

browse to some e-mail that contains html link, click on link
*BLAM*

Cannot find thread 196620: invalid thread handle
(gdb) bt
Cannot find thread 196620: invalid thread handle
Cannot find thread 196620: invalid thread handle

gdb, balsa or gtkhtml problem ?

Version-Release number of selected component (if applicable):
gdb-6.0post-1.20031117.8
balsa-2.0.16-3
gtkhtml3-3.0.10-1
gnome-python2-gtkhtml2-2.0.0-4.1
gtkhtml3-devel-3.0.10-1
gtkhtml2-2.5.6-1

How reproducible:
_Always_
Comment 1 Mario Mikocevic 2004-03-26 08:51:23 EST
Err,
if I leave LD_ASSUME_KERNEL part it spawns browser with
link content but have more frequent other problems link hangs
and sigsegs ..
*puzzled*
Comment 2 Bill Nottingham 2006-08-07 21:27:08 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux. Red Hat
Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more timely manner.
However, the issues listed in these bugs are in packages that are no longer
shipped in a current Fedora Core release. Hence, we are closing these bugs CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.